Page MenuHomePhabricator

Use the correct Bengali Wikivoyage wordmark on mobile site
Closed, ResolvedPublic

Description

Hi, The current (header & footer) logo shown on Bengali Wikivoyage mobile site is the default English one. Please change the English logo and use following logo:

details for deployment config

height:21 width:106
Project bn.wikivoyage.org

Event Timeline

Aftabuzzaman triaged this task as Low priority.Jun 7 2018, 7:06 PM
Aftabuzzaman created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 7 2018, 7:06 PM
Urbanecm claimed this task.Jun 7 2018, 8:20 PM
Urbanecm added a subscriber: Urbanecm.

Looking into it.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 7 2018, 8:20 PM

Change 438085 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Upload wordmark for bnwikivoyage

https://gerrit.wikimedia.org/r/438085

Change 438086 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Use new wordmark for bnwikivoyage

https://gerrit.wikimedia.org/r/438086

Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
Af420 added a subscriber: Af420.Jun 13 2018, 11:15 PM
Vvjjkkii renamed this task from Use the correct Bengali Wikivoyage wordmark on mobile site to zfbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii removed Urbanecm as the assignee of this task.
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 1 2018, 1:05 AM
Bodhisattwa renamed this task from zfbaaaaaaa to Use the correct Bengali Wikivoyage wordmark on mobile site.Jul 1 2018, 2:39 PM
Bodhisattwa assigned this task to Urbanecm.
Bodhisattwa lowered the priority of this task from High to Low.
Bodhisattwa updated the task description. (Show Details)
Bodhisattwa added subscribers: Aklapper, gerritbot.

Change 438085 merged by jenkins-bot:
[operations/mediawiki-config@master] Upload wordmark for bnwikivoyage

https://gerrit.wikimedia.org/r/438085

Mentioned in SAL (#wikimedia-operations) [2018-07-09T11:35:46Z] <zfilipin@deploy1001> Synchronized static/images/mobile/copyright/wikivoyage-wordmark-bn.svg: SWAT: [[gerrit:438085|Upload wordmark for bnwikivoyage (T196680)]] (duration: 00m 50s)

Change 438086 merged by jenkins-bot:
[operations/mediawiki-config@master] Use new wordmark for bnwikivoyage

https://gerrit.wikimedia.org/r/438086

Mentioned in SAL (#wikimedia-operations) [2018-07-09T11:48:01Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:438086|Use new wordmark for bnwikivoyage (T196680)]] (duration: 00m 51s)

Urbanecm closed this task as Resolved.Jul 9 2018, 11:57 AM

Deployed. Should it be broken, reopen&comment.